#u8683
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u8683:hover
{
	border-color: #999999;
}

#u8683.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
}

#u8685
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
}

#u8685:hover
{
	border-color: #999999;
}

#u8685.PamphletThumbSelected
{
	border-color: #999999;
}

#u8684
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8684:hover
{
	border-color: #6B6B6B;
}

#u8696
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8684.PamphletThumbSelected,#u8696:hover
{
	border-color: #6B6B6B;
}

#u8698
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8696.PamphletThumbSelected,#u8698:hover
{
	border-color: #6B6B6B;
}

#u8700
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8698.PamphletThumbSelected,#u8700:hover
{
	border-color: #6B6B6B;
}

#u8702
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8700.PamphletThumbSelected,#u8702:hover
{
	border-color: #6B6B6B;
}

#u8704
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8702.PamphletThumbSelected,#u8704:hover
{
	border-color: #6B6B6B;
}

#u8704.PamphletThumbSelected
{
	border-color: #6B6B6B;
}

#u8691
{
	border-width: 0px;
	border-color: transparent;
	background: #DEDEDE url("/images/cial-dakota-park.jpg") no-repeat left top;
}

#u8692
{
	border-width: 0px;
	border-color: transparent;
	background: #C4C4C4 url("/images/recall-lr-1.jpg") no-repeat left top;
}

#u8693
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-agility-building.jpg") no-repeat left top;
}

#u8697
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-sb-logistic.jpg") no-repeat left top;
}

#u8699
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/composition_slide_9%202.jpg") no-repeat left top;
}

#u8701
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/hp.jpg") no-repeat left top;
}

#u8703
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/9-food-distribution-centre.jpg") no-repeat left top;
}

#u8705
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/4-maccaferri-building.jpg") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4944
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/logo_homepage_100percent.png") no-repeat center center;
}

#u7488-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8292.PamphletThumbSelected,#u8293.PamphletThumbSelected,#u8308.PamphletThumbSelected,#u8306.PamphletThumbSelected,#u8291.PamphletThumbSelected,#u8300.PamphletThumbSelected,#u8304.PamphletThumbSelected,#u8302.PamphletThumbSelected,#u7488-5:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8690,#u7488-5:active
{
	background-color: transparent;
}

#u7488-5:hover p,#u7488-5:hover a,#u7488-5:hover span,#u7488-5:active p,#u7488-5:active a,#u7488-5:active span,#u7488-5.MuseLinkActive p,#u7488-5.MuseLinkActive a,#u7488-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7489-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7489-5:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u7489-5:active
{
	border-width: 0px;
	border-color: transparent;
}

#u7489-5.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
}

#u7489-5:hover p,#u7489-5:hover a,#u7489-5:hover span,#u7489-5:active p,#u7489-5:active a,#u7489-5:active span,#u7489-5.MuseLinkActive p,#u7489-5.MuseLinkActive a,#u7489-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7490-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7490-5:hover p,#u7490-5:hover a,#u7490-5:hover span,#u7490-5.MuseLinkActive p,#u7490-5.MuseLinkActive a,#u7490-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7491-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7491-5:hover p,#u7491-5:hover a,#u7491-5:hover span,#u7491-5.MuseLinkActive p,#u7491-5.MuseLinkActive a,#u7491-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7492-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7492-5:hover p,#u7492-5:hover a,#u7492-5:hover span,#u7492-5.MuseLinkActive p,#u7492-5.MuseLinkActive a,#u7492-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7493-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7493-5:hover p,#u7493-5:hover a,#u7493-5:hover span,#u7493-5.MuseLinkActive p,#u7493-5.MuseLinkActive a,#u7493-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7494-5:hover p,#u7494-5:hover a,#u7494-5:hover span,#u7494-5.MuseLinkActive p,#u7494-5.MuseLinkActive a,#u7494-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7488,#u7489,#u7490,#u7491,#u7492,#u7493,#u7494
{
	color: #FFFFFF;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8291:hover,#u8293:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
}

#u8292:hover,#u8300:hover,#u8302:hover,#u8304:hover,#u8306:hover,#u8308:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
}

#u7488-5.MuseLinkActive,#u8294
{
	background-color: transparent;
}

#u8494
{
	background-color: #4CBBE0;
	background-color: rgba(0,158,212,0.7);
	-pie-background: rgba(0,158,212,0.7);
}

#u8322-4
{
	font-size: 16px;
	padding-bottom: 10px;
}

#u8322-9
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8495
{
	background-color: #4CBBE0;
	background-color: rgba(0,158,212,0.7);
	-pie-background: rgba(0,158,212,0.7);
}

#u8449-4
{
	font-size: 16px;
	padding-bottom: 10px;
}

#u8449-9
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8322-8,#u8449-8
{
	font-size: 16px;
}

#u8496
{
	background-color: #4CBBE0;
	background-color: rgba(0,158,212,0.7);
	-pie-background: rgba(0,158,212,0.7);
}

#u8335-2
{
	font-size: 14px;
}

#u8497
{
	background-color: #4CBBE0;
	background-color: rgba(0,158,212,0.7);
	-pie-background: rgba(0,158,212,0.7);
}

#u8322-5,#u8449-5,#u8329-4
{
	font-size: 12px;
}

#u8499
{
	background-color: #4CBBE0;
	background-color: rgba(0,158,212,0.7);
	-pie-background: rgba(0,158,212,0.7);
}

#u8335-7,#u8329-8,#u8330-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8322-9 span,#u8449-9 span,#u8335-7 span,#u8329-8 span,#u8330-7 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8291,#u8293,#u8292,#u8300,#u8302,#u8304,#u8306,#u8308,#u8297,#u8295,#u8296,#u8301,#u8303,#u8305,#u8307,#u8309
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5427
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/call_us_today.jpg") no-repeat left top;
}

#u5086
{
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
}

#u7532
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_3.jpg") no-repeat center top;
}

#u7533
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_2.jpg") no-repeat left top;
}

#u7536
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_1.jpg") no-repeat left top;
}

#u7543
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/latest_news.jpg") no-repeat left top;
}

#u7543:hover
{
	background: #FFFFFF url("/images/latest_news_rollover.jpg") no-repeat left top;
}

#u7541
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/gallery.jpg") no-repeat left top;
}

#u7541:hover
{
	background: #FFFFFF url("/images/gallery_rollover.jpg") no-repeat left top;
}

#u7887
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/who-s-where_master.gif") no-repeat left top;
}

#u7887:hover
{
	background: #FFFFFF url("/images/who-s-where_masterrollover.gif") no-repeat left top;
}

#u7534,#u7539,#u7538,#u7535
{
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C2BC;
}

#u7544-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7544-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7545-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7544-4.MuseLinkActive p,#u7545-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7546-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7545-4.MuseLinkActive p,#u7546-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7547-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7546-4.MuseLinkActive p,#u7547-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7548-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7547-4.MuseLinkActive p,#u7548-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7549-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7548-4.MuseLinkActive p,#u7549-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7549-4.MuseLinkActive p,#u7550-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7550-4.MuseLinkActive p
{
	color: #009DD5;
	visibility: inherit;
}

#u7540
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

